   body  {
   	font-family : Verdana;
   	font-size : 10px;
	color : #FF0000;
}
   
     
   a  {
	font-family : Verdana;
	font-weight : bold;
	font-size : 12px;
	color: #000000;
	text-decoration : none;
}
   
        
   a:hover  {
	font-family : Verdana;
	color : #FBF380;
	text-decoration : none;
} 
   
  a:active  {
         color : #FBF380;
         text-decoration : none;
}
  
   
  
